{
    "max_num_keyframes": 120,
    "max_pano_width": 2000,
    "max_pano_height": 2000,
    "feature_width": 720,
    "feature_height": 1280,
    "key_frame_sep": 500,
    "thresh_score": 0.7,
    "refine_homography": 0,
    "feature_detector_type": "XFEATURE",
    "feature_matcher_type": "BF"
}
